﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "M03Uf3FitxersAlsinaPol", "M03Uf3FitxersAlsinaPol\M03Uf3FitxersAlsinaPol.csproj", "{13B321A9-4D15-4EC0-A717-6F3460CD4652}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{13B321A9-4D15-4EC0-A717-6F3460CD4652}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13B321A9-4D15-4EC0-A717-6F3460CD4652}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13B321A9-4D15-4EC0-A717-6F3460CD4652}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13B321A9-4D15-4EC0-A717-6F3460CD4652}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {623512C1-4090-47EB-B528-927A4F42A646}
	EndGlobalSection
EndGlobal
